{
  "compilerOptions": {
    "composite": true,
    "baseUrl": ".",
    "skipLibCheck": true,
    "module": "ESNext",
    "moduleResolution": "Bundler",
    "allowSyntheticDefaultImports": true,
    "paths": {
      "@gnommo/slide-contracts": ["packages/slide-contracts/src/index.ts"]
    },
    "strict": true
  },
  "include": ["vite.config.ts", "packages"]
}
